How to install lua-luassert on Debian 9 (Stretch)